.bx_breadcrumbs{
    margin-bottom:15px;
    padding-top:0;
	padding:0 0 0 15px;
}

.bx_breadcrumbs ul{
    margin:0;
    padding:0
}
.bx_breadcrumbs ul li{
    display:inline-block;
    line-height:20px
}
.bx_breadcrumbs ul li a{
    display:block;
    margin:0 15px 0 0;
	padding:0 15px 0 0;
    background:url(images/breadcrumbs_arrow.png) no-repeat center right;
    color:#121212;
    text-decoration:none;
    font-size:22px;
    opacity:.5
}

.bx_breadcrumbs ul li:first-child a{padding-left:0; color:#121212;}
.bx_breadcrumbs ul li:last-child  a{background:none; color:#121212}
.bx_breadcrumbs ul li a:hover{
    text-decoration:underline;
    line-height:20px;
    opacity:1;
    color:#616161;
}
.bx_breadcrumbs ul li span{
    display:block;
    padding:0;
    color:#121212;
    text-decoration:none;
    font-size:16px
}
.bx_breadcrumbs,
.bx_breadcrumbs ul li{
    -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -ms-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;
}
